
.form {
    width: 100%;
}

.form-content {
    display: flex;
    flex-direction: column;
    flex: 1;
    align-items: center;
}

.form-content small {
    text-align: left;
}

.form-pre-text {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #df9b71;
    margin-bottom: 30px;
}

.status-question-spacing {
    margin-top: 20px;
}

.status-question {
    font-size: 80%;
    color: #6c757d;
}

.text-between-lines {
    font-size: 1rem;
    margin-top: 25px;
    display: block;
}
